Bug 130843 - [patch] sysutils/ledit update to 2.01
Summary: [patch] sysutils/ledit update to 2.01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-21 22:40 UTC by Hirohisa Yamaguchi
Modified: 2009-03-30 21:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.11 KB, patch)
2009-01-21 22:40 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2009-01-21 22:40:02 UTC
	There is a new version of sysutils/ledit 2.01
	WWW: http://pauillac.inria.fr/~ddr/ledit/

Fix: The patch follows:

cvs diff: Diffing .
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2009-01-21 22:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-03-23 01:02:36 UTC
Responsible Changed
From-To: barner->freebsd-ports-bugs

Maintainer was reset.
Comment 3 Pav Lucistnik freebsd_committer 2009-03-30 20:55:07 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2009-03-30 21:00:26 UTC
pav         2009-03-30 20:00:13 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/ledit       Makefile distinfo 
  Log:
  - Update to 2.01
  
  PR:             ports/130843
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp>
  
  Revision  Changes    Path
  1.9       +1 -1      ports/sysutils/ledit/Makefile
  1.6       +3 -3      ports/sysutils/ledit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"